yui-compressor 2.4.7-1 source package in Ubuntu

Changelog

yui-compressor (2.4.7-1) unstable; urgency=low


  * New upstream release.
  * Bump Standards-Version to 3.9.3.1 (no changes needed).
  * d/control: Add missing librhino-java in Build-Depends.
  * d/rules: js.jar is not needed in DEB_JARS (only used for
    cssmin testsuite).
  * d/control: Wrap-and-sort fields.

 -- Damien Raude-Morvan <email address hidden>  Sat, 12 May 2012 22:56:01 +0200

Upload details

Uploaded by:
Debian Java Maintainers on 2012-05-13
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 main java

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
yui-compressor_2.4.7-1.dsc 2.1 KiB f0d3f10acd65342843642dbb2326d75d839b53d7cd22d211ed2de42ee1cfd42e
yui-compressor_2.4.7.orig.tar.gz 675.2 KiB 72ce7cf83c22943b94b0af5b06474273cf37edf55c6efd1a7e72020c4499acd0
yui-compressor_2.4.7-1.debian.tar.gz 8.4 KiB f5dddf8eef28ed1becfc3f3fe59f9481af71144aee87a1a4c6cfe4046cbd368a

No changes file available.

Binary packages built by this source

yui-compressor: No summary available for yui-compressor in ubuntu saucy.

No description available for yui-compressor in ubuntu saucy.